Curewell Therapies-Android - Bug #2619

Need to extend character length profile section "Spouse name" field.

06/09/2022 11:09 AM - Mohd Irfan

Status: Closed Start date: 06/09/2022
Priority: Normal Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
1. Click on sign up button
2. fill the sing up form

3. click on sing up icon

see attached screen record:

History

#1 - 06/15/2022 06:37 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 06/20/2022 05:54 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

Record_2022-06-09-10-56-20_557e33337c598ea3e39f9328cc3f6039 2:p2 MB 06/09/2022

04/02/2025

1/1

Mohd Irfan



http://www.tcpdf.org

